var angular = require('angular');
require('../modules');
'use strict';

angular
  .module('setting')
  .controller('AboutUsCtrl', AboutUsCtrl);

/** @ngInjetct */
function AboutUsCtrl($scope, CoreAppConfig) {
  (function() {
    setAboutUs();
  })();

  function setAboutUs() {
    $scope.serverId = CoreAppConfig.applicationConfig.getServerId();
    $scope.users = [{
      userName: '姜映舢',
      phone: '18911262938',
      system: 'sjoa',
      order: 1
    }, {
      userName: '朱志龙',
      phone: '18601989886',
      system: 'qxzxoa',
      order: 2
    }, {
      userName: '王建芬',
      phone: '13693500593',
      system: 'qxzxoa',
      order: 3
    }, {
      userName: '臧文岩',
      phone: '18611083908',
      system: 'sjoa,qxzxoa',
      order: 4
    }];
  }

}
